body {
  background-color: #fff;
  color: #333;
  margin: 2em 2em;
}
a {
  color: #003366;
}
a:visited {
  color: #660066;
}
a:active {
  color: #993333;
}
#header {
  text-indent: -9000px;
  background: transparent url(https://etc.usf.edu/clipart/i/etc.jpg) no-repeat center left;
  height: 116px;
  margin-left: 4px;
  padding: 15px 0;
  border-top: 2px groove #333;
  border-bottom: 2px groove #333;
}
#header a {
  display: block;
  background: transparent url(https://etc.usf.edu/clipart/i/banner.jpg) no-repeat center right;
  height: 116px;
  width: 460px;
  padding-left: 116px;
}
#languages {
  position: absolute;
  right: 40px;
  top: 32px;
}
#languages li {
  font-size: 80%;
  display: inline;
  padding: 0 4px;
  margin: 0;
}
h2 {
  margin: .5em 0;
}
p {
  margin: .5em 0;
}
ul {
  margin: 0;
  padding: 0 20px 0 0;
}
ul li ul {
  margin: 10px 0 20px 16px;
}
ul li {
  font-size: 21px;
  font-weight: bold;
  list-style-type: none;
  margin: .5em 0 .5em;
  padding: 10px 20px 0 40px;
}
ul li ul li {
  font-size: 16px;
  font-weight: normal;
  list-style-type: disc;
  margin: 0;
  padding: 0;
  line-height: 18px;
}
.col3 {
  margin: 2em 0;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
.col {
  width: 30%;
  float: left;
}
#footer {
  clear: both;
  font-size: 80%;
  padding: 15px 0;
  border-top: 2px groove #333;
  border-bottom: 2px groove #333;
}
br {
  clear: both;
}
/*footer navigation*/
#footer_nav {
  display: block;
  text-align: center;
  clear: both;
  width: 50px;
  margin: 0 50%;
}
#footer_nav ul {
  display: block;
  height: 32px;
  border: 1px solid #333;
  padding: 0;
  margin: 0 0 0 -50px;
}
#footer_nav ul li {
  display: inline;
  padding: 0;
  margin: 0;
}
#footer_nav a {
  display: block;
  height: 32px;
  width: 32px;
  float: left;
  text-indent: -9000px;
}
#footer_nav a#home {
  background: #ccc url(../images/home.png) no-repeat 0px 0px;
  border-right: 1px solid #333;
}
#footer_nav a#search {
  background: #ccc url(../images/search.png) no-repeat 0px 0px;
  border-right: 1px solid #333;
}
#footer_nav a#help {
  background: #ccc url(../images/help.png) no-repeat 0px 0px;
}
#footer_nav a:hover#home {
  background: #fff url(../images/home.png) no-repeat 0px 0px;
  border-right: 1px solid #333;
}
#footer_nav a:hover#search {
  background: #fff url(../images/search.png) no-repeat 0px 0px;
  border-right: 1px solid #333;
}
#footer_nav a:hover#help {
  background: #fff url(../images/help.png) no-repeat 0px 0px;
}


/*icons*/
#alphabets {
  background: #fff url(../images/alphabets.png) no-repeat 0px 2px;
}
#american_history {
  background: #fff url(../images/american_history.png) no-repeat 0px 2px;
}
#animals {
  background: #fff url(../images/animals.png) no-repeat 0px 2px;
}
#architecture {
  background: #fff url(../images/architecture.png) no-repeat 0px 2px;
}
#art {
  background: #fff url(../images/art.png) no-repeat 0px 2px;
}
#business_industry {
  background: #fff url(../images/business_industry.png) no-repeat 0px 2px;
}
#cartoons {
  background: #fff url(../images/cartoons.png) no-repeat 0px 2px;
}
#communication_media {
  background: #fff url(../images/communication_media.png) no-repeat 0px 2px;
}
#community_neighborhood {
  background: #fff url(../images/community_neighborhood.png) no-repeat 0px 2px;
}
#countries_regions {
  background: #fff url(../images/countries_regions.png) no-repeat 0px 2px;
}
#design {
  background: #fff url(../images/design.png) no-repeat 0px 2px;
}
#education {
  background: #fff url(../images/education.png) no-repeat 0px 2px;
}
#flags_emblems {
  background: #fff url(../images/flags_emblems.png) no-repeat 0px 2px;
}
#household-objects_activities {
  background: #fff url(../images/household-objects_activities.png) no-repeat 0px 2px;
}
#landscapes_scenery {
  background: #fff url(../images/landscapes_scenery.png) no-repeat 0px 2px;
}
#literature {
  background: #fff url(../images/literature.png) no-repeat 0px 2px;
}
#math {
  background: #fff url(../images/math.png) no-repeat 0px 2px;
}
#military {
  background: #fff url(../images/military.png) no-repeat 0px 2px;
}
#music {
  background: #fff url(../images/music.png) no-repeat 0px 2px;
}
#people {
  background: #fff url(../images/people.png) no-repeat 0px 2px;
}
#plants {
  background: #fff url(../images/plants.png) no-repeat 0px 2px;
}
#religion_mythology {
  background: #fff url(../images/religion_mythology.png) no-repeat 0px 2px;
}
#science {
  background: #fff url(../images/science.png) no-repeat 0px 2px;
}
#sports_recreation {
  background: #fff url(../images/sports_recreation.png) no-repeat 0px 2px;
}
#transportation {
  background: #fff url(../images/transportation.png) no-repeat 0px 2px;
}
#weather {
  background: #fff url(../images/weather.png) no-repeat 0px 2px;
}